@media (min-width:992px) {

    ul.navbar-nav li {

        margin-right: 2rem;

    }

}



@media (max-width:1200px) {}



@media (max-width:1024px) {}



@media (max-width:991px) {

    div#offcanvasNavbar {

        background: var(--primary-color);

        color: white;

    }

    .nav-link {

        color: #ffffff;

    }

    ul.navbar-nav.ms-auto.align-items-center {

        align-items: flex-start !important;

        text-align: left;

    }



    .header-main .navbar-nav li+li {

        margin-left: 0;

    }



    .header-main .navbar-nav li {

        margin: 1rem 0;

    }



    .navbar-toggler {

        background: white;

    }



    .custom-close-btn {

        background-color: #ffffff;

        border: none;

        font-size: 17px;

        color: #959595;

        position: absolute;

        top: 15px;

        right: 15px;

        padding: 10px;

        transition: all 0.3s ease-in-out;

    }



}



@media (max-width:767px) {

     .slider-image {
        width: 100%;
        justify-content: flex-end;
        align-items: end;
    }

  .slider-image img {
        position: relative;
        top: 36px;
    }

    .copy-right {
        gap: 18px;
        border: none;
        width: 100%;
        margin: 1rem auto;
        padding: 0;
        align-items: center;
        flex-direction: column-reverse;
    }

    .footer h4 {
        margin: 1rem 0;
    }

    .copy-div:before {
        display: none;
    }

    .contact-form {
        padding: 20px;
    }

    .logo {
        max-width: 200px;
    }

}



@media (max-width:600px) {}



@media (max-width:480px) {
    .slider-title {
        font-size: 1.5rem;

    }

    .slider-title span {
        font-size: 2rem;
    }

    .slider-inner {
        gap: 20px;
    }

   


    .about-us-content {
        padding-right: 0px;
    }

    .services-section .card {
        min-height: 200px;
    }

    .swiper {
        height: 350px;
    }

    .testimonial-card {
        height: 320px;
    }

    .swiper-pagination {
        bottom: 0 !important;
    }
    .contact-form{
        padding: 20px 10px;
    }
    .contact-form .container{
        padding: 0;
    }

}